<bugID>783460<Summary>Adblock Plus breaks click to play for plugins</Summary><Description>With adblock plus (stable or development builds) installed and enabled in a nightly moz-central build (win32) click to play only  blocks some embedded flash videos from loading. Disabling adblock plus fixes the problem.

Bug has been repeated on win8 (RTM) x86 and win7 x64. Both with win32 moz-central nightlies.

Bug is repeatable when loading this URL:

http://boingboing.net/2012/08/16/mars-curiositylfmao-parody-vi.html

This bug has also been noted on the adblock plus forum:

https://adblockplus.org/forum/viewtopic.php?f=11&amp;t=10827&amp;p=62596#p62596</Description></bugID>